.fourth-fastest-wrapper
  %section.home-splash.fourth-fastest.flex-container.full-width
    .hero-container.flex-container.flex-column.full-width.justify-center
      %a.hero-title.hero-cta.hero-fastest-growing-title{ href: "/blog/2018/08/16/gitlab-ranked-44-on-inc-5000-list/" }
        %h1
          4th fastest-growing private software company
      %p.hero-description
        This is the first year GitLab has appeared on Inc.'s 5000 list and we're happy to have such a strong showing.
      %a.btn.cta-btn.accent.hero-cta.hero-fastest-growing-button{ href: "https://about.gitlab.com/blog/2018/08/16/gitlab-ranked-44-on-inc-5000-list/" }
        Read the blog article
      %a.hero-cta.hero-fastest-growing-free-trial{ href: "/free-trial/" }
        %p Try GitLab for Free →
    .hero-image-container
      %a.hero-image-link.hero-cta.hero-fastest-growing-image{ href: "/blog/2018/08/16/gitlab-ranked-44-on-inc-5000-list/" }
        %img.hero-image{ src: "/images/home/inc-5000-2018-no4-software-white.png", alt: "Inc 5000 Gitlab software png" }
